This plugin requires JS to be enabled ?-?-?

Post Reply
gurke
Jr. Bludit
Posts: 4
Joined: Thu Jun 27, 2019 12:05 pm

Thu Jun 27, 2019 12:12 pm

Sorry... but I can´t find an answer to that... am i the only one with that "error-message in some pugins? :shock: What do i have to do?

thanks for helping
User avatar
Edi
Site Admin
Posts: 1651
Joined: Sun Aug 09, 2015 5:01 pm
Location: Zurich
Contact:

Thu Jun 27, 2019 10:32 pm

It seems that you have disabled JavaScript in your browser.

Which browser do you use? Which version?
Planet Bludit, Tipps, Snippets und nützliche Links. - Newsletter, Informationen zu Bludit (auf Deutsch).
gurke
Jr. Bludit
Posts: 4
Joined: Thu Jun 27, 2019 12:05 pm

Fri Jun 28, 2019 12:31 pm

Chrome . last version on win10... but i can´t remember any disable button anywhere?


And I get the message in Firefox too .
User avatar
Edi
Site Admin
Posts: 1651
Joined: Sun Aug 09, 2015 5:01 pm
Location: Zurich
Contact:

Fri Jun 28, 2019 5:48 pm

Where is this error message? In the frontend or in the backend?

Which plugins give the error message?
Planet Bludit, Tipps, Snippets und nützliche Links. - Newsletter, Informationen zu Bludit (auf Deutsch).
gurke
Jr. Bludit
Posts: 4
Joined: Thu Jun 27, 2019 12:05 pm

Sun Jun 30, 2019 7:40 pm

In the backend

Extension Manager
Info: This plugin requires JS to be enabled

and

Theme Download
Automated Theme Download + Install
Info: This plugin requires JS to be enabled

so far.
User avatar
Edi
Site Admin
Posts: 1651
Joined: Sun Aug 09, 2015 5:01 pm
Location: Zurich
Contact:

Sun Jun 30, 2019 8:57 pm

In this case you have to ask the plugin author. It's not a Bludit function.
Planet Bludit, Tipps, Snippets und nützliche Links. - Newsletter, Informationen zu Bludit (auf Deutsch).
gurke
Jr. Bludit
Posts: 4
Joined: Thu Jun 27, 2019 12:05 pm

Mon Jul 01, 2019 12:05 pm

Ja, ich weiß, wäre an deiner Stelle aber auch daran interessiert, so was zu fixen. ;)
Post Reply